FTGL 2.4.0

Data Structures | Functions
FTBufferFont.h File Reference
`#include <FTGL/ftgl.h>`
Include dependency graph for FTBufferFont.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | FTBufferFont
| FTBufferFont is a specialisation of the FTFont class for handling memory buffer fonts. More...

## Functions
FTGLfont * | ftglCreateBufferFont (const char *file)
| Create a specialised FTGLfont object for handling memory buffer fonts.

## Function Documentation

## ◆ ftglCreateBufferFont()

FTGLfont * ftglCreateBufferFont | ( | const char * | file | ) |

Create a specialised FTGLfont object for handling memory buffer fonts.

Parameters

  file | The font file name.

Returns
  An FTGLfont* object.

See also
  FTGLfont

References FTGL_END_C_DECLS, FTGL_EXPORT, and ftglCreateBufferFont().

Referenced by ftglCreateBufferFont().